services:
    _defaults:
        public: true


    numero2_dpdhl.listener.hook.backend:
        class: numero2\IsotopeShippingDpdhlBundle\EventListener\Hook\BackendListener
        arguments:
            - '@request_stack'


    numero2_dpdhl.listener.kernel_response.backend_assets:
        class: numero2\IsotopeShippingDpdhlBundle\EventListener\KernelResponse\BackendAssetsListener
        arguments:
            - '@contao.routing.scope_matcher'
        tags:
            - kernel.event_subscriber